RubyGems Navigation menu

language_cards 0.3.2

Flashcard game for language learning. Make your own cards or translations as well.

Versions:

  1. 0.3.2 - April 03, 2018 (17 KB)
  2. 0.3.1 - April 03, 2018 (17 KB)
  3. 0.3.0 - April 01, 2018 (14.5 KB)
  4. 0.2.0 - April 01, 2018 (15 KB)
  5. 0.1.3 - February 27, 2017 (15 KB)
Show all versions (15 total)

Runtime Dependencies (3):

  • highline ~> 1.7
  • i18n ~> 0.7
  • slop ~> 4.6
  • Development Dependencies (3):

  • bundler ~> 1.13
  • minitest ~> 5.10
  • rake ~> 12.3
  • Owners:

    Authors:

    • Daniel P. Clark

    SHA 256 checksum:

    e0a4c15f8e4c38f276ff18406634b4f781af321478e77fea3e8e802658598368

    Total downloads 17,567

    For this version 1,325

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: